<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>iStat Menus Menubar</string>
	<key>CFBundleName</key>
	<string>iStat Menus Menubar</string>
	<key>NSBluetoothAlwaysUsageDescription</key>
	<string>iStat Menus necessita accés al bluetooth per poder monitoritzar els nivells de bateria</string>
	<key>NSCalendarsUsageDescription</key>
	<string>iStat Menus necessita accés als teus calendaris per poder mostrar els esdeveniments propers</string>
	<key>NSHumanReadableCopyright</key>
	<string>© Bjango Pty Ltd</string>
	<key>NSLocationAlwaysAndWhenInUseUsageDescription</key>
	<string>iStat Menus necessita accés a la teva ubicació per proporcionar informació de la ciutat.</string>
</dict>
</plist>
